.main {
	width: 100%;
	max-width: 1500px;
	padding: 5rem;
	text-align: center;
	margin: auto;
}

.main ul,
.main ol {
	margin: 20px 0;
}

.item {
	padding: 5rem 0;
}

.item section {
	width: 49.5%;
	display: table-cell;
	vertical-align: middle;
}

.item section p {
	text-align: center;
	color: #4c4c4c;
}

.item section:nth-child(2) {
	background: #f9dbca;
}

.item img {
	margin: 0;
}

.more {
	background-color: transparent;
	margin: 0 auto;
	border: 0;
}

.more a {
	color: #4c4c4c;
	border: 1px solid #4c4c4c;
	display: block;
	padding: 15px 40px;
}

.more a:hover {
	background-color: #f9b48d;
	border: 1px solid #fbb187;
}

video {
	max-width: 550px;
	width: 100%;
	padding: 5rem 0 0 0;
}

/*------------------------------ menu -----------------------------*/

.menu-img {
	width: 100%;
	height: 500px;
	overflow: hidden;
	background-image: url(../images/fry-with-chicken.jpg);
	background-size: cover;
	background-position: 50% 50%;
}

.menu li {
	text-align: left;
	list-style-type: decimal;
	margin: 20px 20px 20px 30px;
}

.nav {
	font-weight: 700;
}

.note {
	background: #f9dbca;
	text-align: center;
	color: #4c4c4c;
	padding: 10px;
	margin: 50px 0 0 0;
}

.focus {
	color: #ca3534;
}

.menu-category {
	vertical-align: top;
	display: inline-block;
	margin: 0 25px;
	padding: 20px;
	width: 250px;
}

.menu-category a:hover {
	color: #e27d00;
}

.menu-category a:hover div {
	color: #333333;
	box-shadow: inset 0 0 0px 10px rgba(0, 0, 0, 0.3);
}

.food-box {
	display: inline-block;
	width: 230px;
	vertical-align: top;
	margin: 10px;
}

.blue-avatar {
	background: #96e4e4;
	width: 8rem;
	height: 8rem;
	border-radius: 50%;
	margin: auto;
	line-height: 8rem;
	font-size: 1.8rem;
}

.green-avatar {
	background: #81b548;
	width: 8rem;
	height: 8rem;
	border-radius: 10rem;
	margin: auto;
	line-height: 8rem;
	font-size: 1.8rem;
}

.purple-avatar {
	background: #976bd0;
	width: 8rem;
	height: 8rem;
	border-radius: 10rem;
	margin: auto;
	line-height: 8rem;
	font-size: 1.8rem;
}

.red-avatar {
	background: #ca3434;
	width: 8rem;
	height: 8rem;
	border-radius: 10rem;
	margin: auto;
	line-height: 8rem;
	font-size: 1.8rem;
}

.pink-avatar {
	background: #ffc5d5;
	width: 8rem;
	height: 8rem;
	border-radius: 10rem;
	margin: auto;
	line-height: 8rem;
	font-size: 1.8rem;
}



/*------------------------------ about -----------------------------*/

.about-img {
	width: 100%;
	height: 500px;
	overflow: hidden;
	background-image: url(../images/banquet.jpg);
	background-size: cover;
	background-position: 50% 50%;
}

/*------------------------------ testimonial -----------------------------*/

.normal-img {
	width: 100%;
	height: 500px;
	overflow: hidden;
	background-image: url(../images/snacks.jpg);
	background-size: cover;
	background-position: 50% 50%;
}

.history {
	text-align: right;
}

.history > div {
	display: inline-block;
	font-weight: 700;
}

.item_page_on a {
	background: #5d5d5d;
	color: #fff;
	border-radius: 8px;
	padding: 2px 9px;
	margin: 0 3px;
}

.item_page a {
	background: #cecece;
	border-radius: 8px;
	padding: 2px 9px;
	margin: 0 3px;
}

.item_page_on a:hover,
.item_page a:hover {
	background: #008B8B;
	color: #fff;
}

.book-box {
	position: relative;
	max-width: 700px;
	width: 100%;
	padding: 1em 1.5em;
	margin: 2em auto;
	color: #fff;
	background: #53A3B4;
	overflow: hidden;
border-radius: 5px 0 5px 5px;
}

.book-box:before {
	content: "";
	position: absolute;
	top: 0;
	right: 0;
	border-width: 8px;
	border-style: solid;
	border-color: #fff #fff transparent transparent;
	border-radius: 0 0 0 5px;
	background: #246a79;
	display: block;
	width: 0;
	-webkit-box-shadow: 0 1px 1px rgba(0,0,0,0.3), -1px 1px 1px rgba(0,0,0,0.2);
	-moz-box-shadow: 0 1px 1px rgba(0,0,0,0.3), -1px 1px 1px rgba(0,0,0,0.2);
	box-shadow: 0 1px 1px rgba(0,0,0,0.3), -1px 1px 1px rgba(0,0,0,0.2);
}

.testimonial-count {
	margin: auto;
	text-align: center;
	background: #427b3a;
	padding: 2px;
	width: 60px;
	position: relative;
	left: 44%;
}

.testimonials_author {
	color: #273031;
}


/*------------------------------ orderform -----------------------------*/

.inform label {
	vertical-align: middle;
	text-align: left;
	display: inline-block;
	width: 100%;
}

span {
	color: #b50c4b;
}

.inform input,
.inform textarea {
	width: 100%;
	border-radius: 3px;
	border: 1px solid #a9a9a9;
	padding: 5px;
}

.initial-form {
	text-align: left;
	margin: 10px 0;
}

.initial-form label {
	width: 400px;
	vertical-align: top;
}

.initial-form input {
	width: initial;
	vertical-align: middle;
}

.mark li {
	text-align: left;
	list-style: disc;
	margin: 0 0 0 20px;
}

.two-columns-left,
.two-columns-right {
	vertical-align: top;
	display: inline-block;
	width: 48%;
}

.two-columns-left div,
.two-columns-right div,
.two-columns-left li,
.two-columns-right li {
	text-align: center;
	margin: 10px auto;
}

.two-columns-left li,
.two-columns-right li {
	text-align: left;
	list-style: decimal;
	margin: 10px 0 10px 28px;
}

.two-columns-left {
	float: left;
}

.two-columns-right {
	float: right;
}

.clear {
	display: block;
	clear: both;
}

.verification {
	margin: 50px auto 10px auto;
}

.special {
	display: inline-block;
	margin: 0 20px 0 0;
	vertical-align: middle;
}

.special:last-of-type {
	display: inline-block;
	margin: 0;
	vertical-align: middle;
}

.special label {
	width: initial;
	vertical-align: top;
}

.verification input {
	width: 315px;
}


/*------------------------------ contactus -----------------------------*/

.contact-img {
	width: 100%;
	height: 500px;
	overflow: hidden;
	background-image: url(../images/dessert.jpg);
	background-size: cover;
	background-position: 50% 50%;
}

.myform > div {
	text-align: center;
	margin: 10px auto;
}

.myform label {
	vertical-align: middle;
	text-align: left;
	display: inline-block;
	width: 180px;
}

.myform label:nth-of-type(2),
.myform div:nth-of-type(10) input {
	width: initial;
}

.myform input {
	width: 315px;
	border-radius: 3px;
	border: 1px solid #a9a9a9;
	padding: 5px;
	vertical-align: middle;
}

.myform div:nth-of-type(4) input {
	width: 175px;
}

.myform div:nth-of-type(4) input:nth-of-type(2) {
	width: 94px;
}

.myform textarea {
	width: 315px;
	border-radius: 3px;
	border: 1px solid #a9a9a9;
	padding: 5px;
}

.special-input {
	text-align: left;
	display: inline-block;
	width: 315px;
}

.form-btn {
	max-width: 170px;
	width: 100%;
	border: 0;
	background: #2f2f2f;
	color: #ffffff;
	margin: 10px;
	padding: 10px 0;
}

.form-btn:hover {
	background: #f9b48d;
	color: #4c4c4c;
}

.grace-contact {
	margin: 10rem 0;
	font-weight: 700;
}


/*------------------------------ holiday -----------------------------*/

.special-txt {
	font-size: 1.2rem;
	font-weight: bold;
	margin: 0 0.4rem 0 0;
}

.special-event {
	background: #f9dbca;
	margin: 3rem 0;
	padding: 2rem;
}

.remind {
	font-size: 1rem;
	font-weight: 700;
	letter-spacing: 0px;
	color: #b50c4b;
}

.category {
	display: inline-block;
	width: 45%;
	text-align: left;
	vertical-align: top;
	margin: 1rem;
}

.category ul {
	list-style-type: disc;
	margin-left: 20px;
}

.category ol {
	list-style-type: decimal;
	margin-left: 20px;
}

.line {
	border-bottom: 1px solid #4c4c4c;
}


@media only screen and (min-width: 1300px) {
	.main {
		padding: 8rem;
	}
}

@media only screen and (max-width: 1060px) {
	.special,
	.special:last-of-type {
		display: inline-block;
		width: 100%;
		margin: 10px 0;
	}
}

@media only screen and (max-width: 1035px) {
	.item section {
		width: 80%;
		display: table;
		margin: auto;
	}
	.item section:nth-child(2) {
		padding: 2rem;
	}
	.category {
		width: 100%;
		margin: 0;
	}

}

@media only screen and (min-width: 501px) and (max-width: 800px) {
	.main {
		padding: 5rem 4rem;
	}
	.menu-img, .about-img, .normal-img, .contact-img {
		height: 400px;
	}
}

@media only screen and (max-width: 800px) {
	.item section {
		width: 100%;
	}
	.menu-category {
		width: 49%;
		margin: 0;
		padding: 10px;
	}
	.testimonial-count {
		position: static;
		left: 0;
		transform: none;
	}
	.two-columns-left,
	.two-columns-right {
		width: 100%;
		margin: 10px 0;
	}
	.initial-form label,
	.special input,
	.verification input {
		width: 100%;
	}
	.special-event {
		padding: 2rem 1.5rem;
	}
}

@media only screen and (max-width: 645px) {
	.myform label, .myform input, .myform textarea, .special-input, .myform label:nth-of-type(2) {
		width: 100%;
	}
	.myform div:nth-of-type(4) input {
		width: 100%;
		margin-bottom: 10px;
	}
	.myform div:nth-of-type(4) input:nth-of-type(2) {
		width: 100%;
	}
}

@media only screen and (max-width: 500px) {
	.main {
		padding: 5rem 2rem;
	}

	.item {
		padding: 3rem 0;
	}

	video {
		padding: 3rem 0 0 0;
	}
	.menu-img, .about-img, .normal-img, .contact-img {
		height: 350px;
	}
	.menu-category {
		width: 100%;
		padding: 20px;
	}
}
